import com.ms.wfc.app.*;
import com.ms.wfc.core.*;
import com.ms.wfc.ui.*;
import com.ms.wfc.html.*;

/**
 * This class can take a variable number of parameters on the command
 * line. Program execution begins with the main() method. The class
 * constructor is not invoked unless an object of type 'CallUser'
 * created in the main() method.
 */
public class CallUser extends Form
{
	public CallUser()
	{
		super();

		// Required for Visual J++ Form Designer support
		initForm();		

		// TODO: Add any constructor code after initForm call
	}

	/**
	 * CallUser overrides dispose so it can clean up the
	 * component list.
	 */
	public void dispose()
	{
		super.dispose();
		components.dispose();
	}

	/**
	 * NOTE: The following code is required by the Visual J++ form
	 * designer.  It can be modified using the form editor.  Do not
	 * modify it using the code editor.
	 */
	Container components = new Container();
	toolbar toolbar1 = new toolbar();

	private void initForm() { 
		this.setText("CallUser");
		this.setAutoScaleBaseSize(new Point(5, 13));
		this.setClientSize(new Point(354, 44));

		toolbar1.setLocation(new Point(20, 8));
		toolbar1.setSize(new Point(308, 28));
		toolbar1.setTabIndex(0);
		toolbar1.setText("toolbar1");

		this.setNewControls(new Control[] {
							toolbar1});
	}

	/**
	 * The main entry point for the application. 
	 *
	 * @param args Array of parameters passed to the application
	 * via the command line.
	 */
	public static void main(String args[])
	{
		Application.run(new CallUser());
	}
}
